---
Tournament:
  name: Camden County College Regional Tournament
  short name: Camden CC Regional
  location: Camden County College
  state: NJ
  level: Regionals
  division: C
  year: 2020
  date: 2020-01-16
  medals: 6
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Botany
- name: Boomilever
- name: Chemistry Lab
- name: Circuit Lab
- name: Codebusters
- name: Dynamic Planet
- name: Experimental Design
- name: Forensics
- name: Gravity Vehicle
- name: Ornithology
- name: Protein Modeling
- name: Write It Do It
Teams:
- number: 1
  school: Cherry Hill High School East
  state: NJ
- number: 2
  school: Cherry Hill High School West
  state: NJ
- number: 3
  school: Darul Arqam School
  state: NJ
- number: 4
  school: Deptford High School
  state: NJ
- number: 5
  school: Doane Academy
  state: NJ
- number: 6
  school: Eastern Regional High School
  state: NJ
- number: 7
  school: Governor Livingston High School
  state: NJ
- number: 8
  school: Hopewell Valley Central High School
  state: NJ
- number: 9
  school: Kingsway Regional High School
  state: NJ
- number: 10
  school: Lawrence High School
  state: NJ
- number: 11
  school: Lenape High School
  state: NJ
- number: 12
  school: Livingston High School
  state: NJ
- number: 13
  school: Montgomery High School
  state: NJ
- number: 14
  school: Noor-Ul-Iman School
  state: NJ
- number: 15
  school: Piscataway High School
  state: NJ
- number: 16
  school: Princeton Day School
  state: NJ
- number: 17
  school: Ranney School
  state: NJ
- number: 18
  school: Robbinsville High School
  state: NJ
- number: 19
  school: Seneca High School
  state: NJ
- number: 20
  school: Hun School of Princeton
  state: NJ
- number: 21
  school: Pennington School
  state: NJ
- number: 22
  school: Verona High School
  state: NJ
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 9
- team: 1
  event: Astronomy
  place: 3
- team: 1
  event: Botany
  place: 6
- team: 1
  event: Boomilever
  place: 17
- team: 1
  event: Chemistry Lab
  place: 4
- team: 1
  event: Circuit Lab
  place: 17
- team: 1
  event: Codebusters
  place: 1
- team: 1
  event: Dynamic Planet
  place: 4
- team: 1
  event: Experimental Design
  place: 7
- team: 1
  event: Forensics
  place: 4
- team: 1
  event: Gravity Vehicle
  place: 13
- team: 1
  event: Ornithology
  place: 6
- team: 1
  event: Protein Modeling
  place: 13
- team: 1
  event: Write It Do It
  place: 6
- team: 2
  event: Anatomy and Physiology
  place: 19
- team: 2
  event: Astronomy
  place: 19
- team: 2
  event: Botany
  participated: false
- team: 2
  event: Boomilever
  place: 8
- team: 2
  event: Chemistry Lab
  place: 15
- team: 2
  event: Circuit Lab
  participated: false
- team: 2
  event: Codebusters
  participated: false
- team: 2
  event: Dynamic Planet
  participated: false
- team: 2
  event: Experimental Design
  participated: false
- team: 2
  event: Forensics
  place: 15
- team: 2
  event: Gravity Vehicle
  place: 9
- team: 2
  event: Ornithology
  place: 12
- team: 2
  event: Protein Modeling
  place: 16
- team: 2
  event: Write It Do It
  place: 11
- team: 3
  event: Anatomy and Physiology
  place: 5
- team: 3
  event: Astronomy
  place: 18
- team: 3
  event: Botany
  place: 10
- team: 3
  event: Boomilever
  place: 15
- team: 3
  event: Chemistry Lab
  place: 19
- team: 3
  event: Circuit Lab
  place: 16
- team: 3
  event: Codebusters
  place: 16
- team: 3
  event: Dynamic Planet
  participated: false
- team: 3
  event: Experimental Design
  place: 11
- team: 3
  event: Forensics
  place: 18
- team: 3
  event: Gravity Vehicle
  place: 12
- team: 3
  event: Ornithology
  place: 17
- team: 3
  event: Protein Modeling
  place: 10
- team: 3
  event: Write It Do It
  place: 18
- team: 4
  event: Anatomy and Physiology
  participated: false
- team: 4
  event: Astronomy
  participated: false
- team: 4
  event: Botany
  participated: false
- team: 4
  event: Boomilever
  participated: false
- team: 4
  event: Chemistry Lab
  place: 13
- team: 4
  event: Circuit Lab
  participated: false
- team: 4
  event: Codebusters
  participated: false
- team: 4
  event: Dynamic Planet
  participated: false
- team: 4
  event: Experimental Design
  participated: false
- team: 4
  event: Forensics
  participated: false
- team: 4
  event: Gravity Vehicle
  participated: false
- team: 4
  event: Ornithology
  participated: false
- team: 4
  event: Protein Modeling
  participated: false
- team: 4
  event: Write It Do It
  participated: false
- team: 5
  event: Anatomy and Physiology
  place: 18
- team: 5
  event: Astronomy
  place: 16
- team: 5
  event: Botany
  place: 12
- team: 5
  event: Boomilever
  place: 4
- team: 5
  event: Chemistry Lab
  place: 17
- team: 5
  event: Circuit Lab
  place: 15
- team: 5
  event: Codebusters
  place: 13
- team: 5
  event: Dynamic Planet
  place: 9
- team: 5
  event: Experimental Design
  place: 13
- team: 5
  event: Forensics
  place: 6
- team: 5
  event: Gravity Vehicle
  participated: true
- team: 5
  event: Ornithology
  place: 8
- team: 5
  event: Protein Modeling
  place: 19
- team: 5
  event: Write It Do It
  place: 19
- team: 6
  event: Anatomy and Physiology
  place: 4
- team: 6
  event: Astronomy
  place: 12
- team: 6
  event: Botany
  place: 17
- team: 6
  event: Boomilever
  place: 3
- team: 6
  event: Chemistry Lab
  place: 5
- team: 6
  event: Circuit Lab
  place: 8
- team: 6
  event: Codebusters
  place: 9
- team: 6
  event: Dynamic Planet
  place: 15
- team: 6
  event: Experimental Design
  place: 12
- team: 6
  event: Forensics
  place: 11
- team: 6
  event: Gravity Vehicle
  place: 16
- team: 6
  event: Ornithology
  place: 2
- team: 6
  event: Protein Modeling
  place: 7
- team: 6
  event: Write It Do It
  place: 15
- team: 7
  event: Anatomy and Physiology
  place: 10
- team: 7
  event: Astronomy
  place: 4
- team: 7
  event: Botany
  place: 16
- team: 7
  event: Boomilever
  place: 16
- team: 7
  event: Chemistry Lab
  place: 2
- team: 7
  event: Circuit Lab
  place: 5
- team: 7
  event: Codebusters
  place: 5
- team: 7
  event: Dynamic Planet
  place: 10
- team: 7
  event: Experimental Design
  place: 14
- team: 7
  event: Forensics
  place: 10
- team: 7
  event: Gravity Vehicle
  place: 7
- team: 7
  event: Ornithology
  place: 14
- team: 7
  event: Protein Modeling
  place: 1
- team: 7
  event: Write It Do It
  place: 9
- team: 8
  event: Anatomy and Physiology
  place: 12
- team: 8
  event: Astronomy
  place: 6
- team: 8
  event: Botany
  place: 13
- team: 8
  event: Boomilever
  place: 13
- team: 8
  event: Chemistry Lab
  place: 11
- team: 8
  event: Circuit Lab
  place: 14
- team: 8
  event: Codebusters
  place: 10
- team: 8
  event: Dynamic Planet
  place: 3
- team: 8
  event: Experimental Design
  place: 5
- team: 8
  event: Forensics
  place: 12
- team: 8
  event: Gravity Vehicle
  place: 3
- team: 8
  event: Ornithology
  place: 9
- team: 8
  event: Protein Modeling
  place: 15
- team: 8
  event: Write It Do It
  place: 14
- team: 9
  event: Anatomy and Physiology
  place: 15
- team: 9
  event: Astronomy
  place: 13
- team: 9
  event: Botany
  place: 2
- team: 9
  event: Boomilever
  place: 6
- team: 9
  event: Chemistry Lab
  place: 10
- team: 9
  event: Circuit Lab
  place: 2
- team: 9
  event: Codebusters
  place: 11
- team: 9
  event: Dynamic Planet
  place: 5
- team: 9
  event: Experimental Design
  place: 8
- team: 9
  event: Forensics
  place: 3
- team: 9
  event: Gravity Vehicle
  place: 1
- team: 9
  event: Ornithology
  place: 7
- team: 9
  event: Protein Modeling
  place: 11
- team: 9
  event: Write It Do It
  place: 5
- team: 10
  event: Anatomy and Physiology
  place: 13
- team: 10
  event: Astronomy
  place: 17
- team: 10
  event: Botany
  place: 5
- team: 10
  event: Boomilever
  place: 10
- team: 10
  event: Chemistry Lab
  place: 8
- team: 10
  event: Circuit Lab
  place: 7
- team: 10
  event: Codebusters
  place: 6
- team: 10
  event: Dynamic Planet
  place: 7
- team: 10
  event: Experimental Design
  place: 2
- team: 10
  event: Forensics
  place: 5
- team: 10
  event: Gravity Vehicle
  place: 4
- team: 10
  event: Ornithology
  place: 10
- team: 10
  event: Protein Modeling
  place: 6
- team: 10
  event: Write It Do It
  place: 13
- team: 11
  event: Anatomy and Physiology
  place: 7
- team: 11
  event: Astronomy
  place: 7
- team: 11
  event: Botany
  place: 1
- team: 11
  event: Boomilever
  place: 12
- team: 11
  event: Chemistry Lab
  place: 9
- team: 11
  event: Circuit Lab
  place: 12
- team: 11
  event: Codebusters
  place: 8
- team: 11
  event: Dynamic Planet
  place: 11
- team: 11
  event: Experimental Design
  place: 9
- team: 11
  event: Forensics
  place: 8
- team: 11
  event: Gravity Vehicle
  place: 5
- team: 11
  event: Ornithology
  place: 4
- team: 11
  event: Protein Modeling
  place: 5
- team: 11
  event: Write It Do It
  place: 8
- team: 12
  event: Anatomy and Physiology
  place: 3
- team: 12
  event: Astronomy
  place: 1
- team: 12
  event: Botany
  place: 8
- team: 12
  event: Boomilever
  place: 14
- team: 12
  event: Chemistry Lab
  place: 3
- team: 12
  event: Circuit Lab
  place: 9
- team: 12
  event: Codebusters
  place: 4
- team: 12
  event: Dynamic Planet
  place: 2
- team: 12
  event: Experimental Design
  place: 1
- team: 12
  event: Forensics
  place: 2
- team: 12
  event: Gravity Vehicle
  place: 8
- team: 12
  event: Ornithology
  place: 1
- team: 12
  event: Protein Modeling
  place: 2
- team: 12
  event: Write It Do It
  place: 2
- team: 13
  event: Anatomy and Physiology
  place: 1
- team: 13
  event: Astronomy
  place: 2
- team: 13
  event: Botany
  place: 4
- team: 13
  event: Boomilever
  place: 1
- team: 13
  event: Chemistry Lab
  place: 1
- team: 13
  event: Circuit Lab
  place: 1
- team: 13
  event: Codebusters
  place: 2
- team: 13
  event: Dynamic Planet
  place: 1
- team: 13
  event: Experimental Design
  place: 4
- team: 13
  event: Forensics
  place: 1
- team: 13
  event: Gravity Vehicle
  place: 2
- team: 13
  event: Ornithology
  place: 5
- team: 13
  event: Protein Modeling
  place: 9
- team: 13
  event: Write It Do It
  place: 7
- team: 14
  event: Anatomy and Physiology
  place: 11
- team: 14
  event: Astronomy
  place: 11
- team: 14
  event: Botany
  place: 11
- team: 14
  event: Boomilever
  place: 9
- team: 14
  event: Chemistry Lab
  place: 16
- team: 14
  event: Circuit Lab
  place: 13
- team: 14
  event: Codebusters
  place: 14
- team: 14
  event: Dynamic Planet
  place: 13
- team: 14
  event: Experimental Design
  place: 3
- team: 14
  event: Forensics
  place: 17
- team: 14
  event: Gravity Vehicle
  place: 10
- team: 14
  event: Ornithology
  place: 11
- team: 14
  event: Protein Modeling
  place: 12
- team: 14
  event: Write It Do It
  place: 4
- team: 15
  event: Anatomy and Physiology
  participated: false
- team: 15
  event: Astronomy
  participated: false
- team: 15
  event: Botany
  participated: false
- team: 15
  event: Boomilever
  participated: false
- team: 15
  event: Chemistry Lab
  participated: false
- team: 15
  event: Circuit Lab
  participated: false
- team: 15
  event: Codebusters
  participated: false
- team: 15
  event: Dynamic Planet
  participated: false
- team: 15
  event: Experimental Design
  participated: false
- team: 15
  event: Forensics
  participated: false
- team: 15
  event: Gravity Vehicle
  participated: false
- team: 15
  event: Ornithology
  participated: false
- team: 15
  event: Protein Modeling
  participated: false
- team: 15
  event: Write It Do It
  participated: false
- team: 16
  event: Anatomy and Physiology
  place: 8
- team: 16
  event: Astronomy
  place: 8
- team: 16
  event: Botany
  place: 9
- team: 16
  event: Boomilever
  place: 11
- team: 16
  event: Chemistry Lab
  place: 12
- team: 16
  event: Circuit Lab
  place: 6
- team: 16
  event: Codebusters
  place: 3
- team: 16
  event: Dynamic Planet
  place: 6
- team: 16
  event: Experimental Design
  place: 6
- team: 16
  event: Forensics
  place: 13
- team: 16
  event: Gravity Vehicle
  place: 15
- team: 16
  event: Ornithology
  place: 3
- team: 16
  event: Protein Modeling
  place: 4
- team: 16
  event: Write It Do It
  place: 1
- team: 17
  event: Anatomy and Physiology
  place: 17
- team: 17
  event: Astronomy
  place: 15
- team: 17
  event: Botany
  place: 15
- team: 17
  event: Boomilever
  place: 7
- team: 17
  event: Chemistry Lab
  place: 20
- team: 17
  event: Circuit Lab
  place: 10
- team: 17
  event: Codebusters
  place: 18
- team: 17
  event: Dynamic Planet
  place: 14
- team: 17
  event: Experimental Design
  participated: false
- team: 17
  event: Forensics
  participated: false
- team: 17
  event: Gravity Vehicle
  place: 17
- team: 17
  event: Ornithology
  place: 19
- team: 17
  event: Protein Modeling
  place: 18
- team: 17
  event: Write It Do It
  place: 12
- team: 18
  event: Anatomy and Physiology
  place: 2
- team: 18
  event: Astronomy
  place: 14
- team: 18
  event: Botany
  place: 3
- team: 18
  event: Boomilever
  place: 5
- team: 18
  event: Chemistry Lab
  place: 14
- team: 18
  event: Circuit Lab
  place: 4
- team: 18
  event: Codebusters
  place: 17
- team: 18
  event: Dynamic Planet
  place: 8
- team: 18
  event: Experimental Design
  place: 10
- team: 18
  event: Forensics
  place: 16
- team: 18
  event: Gravity Vehicle
  place: 6
- team: 18
  event: Ornithology
  place: 15
- team: 18
  event: Protein Modeling
  place: 8
- team: 18
  event: Write It Do It
  place: 3
- team: 19
  event: Anatomy and Physiology
  participated: false
- team: 19
  event: Astronomy
  participated: false
- team: 19
  event: Botany
  participated: false
- team: 19
  event: Boomilever
  participated: false
- team: 19
  event: Chemistry Lab
  participated: false
- team: 19
  event: Circuit Lab
  participated: false
- team: 19
  event: Codebusters
  participated: false
- team: 19
  event: Dynamic Planet
  participated: false
- team: 19
  event: Experimental Design
  participated: false
- team: 19
  event: Forensics
  participated: false
- team: 19
  event: Gravity Vehicle
  participated: false
- team: 19
  event: Ornithology
  participated: false
- team: 19
  event: Protein Modeling
  participated: false
- team: 19
  event: Write It Do It
  participated: false
- team: 20
  event: Anatomy and Physiology
  place: 14
- team: 20
  event: Astronomy
  place: 5
- team: 20
  event: Botany
  place: 7
- team: 20
  event: Boomilever
  place: 2
- team: 20
  event: Chemistry Lab
  place: 7
- team: 20
  event: Circuit Lab
  place: 3
- team: 20
  event: Codebusters
  place: 7
- team: 20
  event: Dynamic Planet
  place: 16
- team: 20
  event: Experimental Design
  place: 15
- team: 20
  event: Forensics
  place: 14
- team: 20
  event: Gravity Vehicle
  place: 11
- team: 20
  event: Ornithology
  place: 13
- team: 20
  event: Protein Modeling
  place: 14
- team: 20
  event: Write It Do It
  place: 17
- team: 21
  event: Anatomy and Physiology
  place: 16
- team: 21
  event: Astronomy
  place: 9
- team: 21
  event: Botany
  participated: false
- team: 21
  event: Boomilever
  participated: false
- team: 21
  event: Chemistry Lab
  place: 18
- team: 21
  event: Circuit Lab
  participated: false
- team: 21
  event: Codebusters
  place: 15
- team: 21
  event: Dynamic Planet
  participated: false
- team: 21
  event: Experimental Design
  participated: false
- team: 21
  event: Forensics
  place: 9
- team: 21
  event: Gravity Vehicle
  place: 14
- team: 21
  event: Ornithology
  place: 16
- team: 21
  event: Protein Modeling
  place: 17
- team: 21
  event: Write It Do It
  place: 16
- team: 22
  event: Anatomy and Physiology
  place: 6
- team: 22
  event: Astronomy
  place: 10
- team: 22
  event: Botany
  place: 14
- team: 22
  event: Boomilever
  participated: false
- team: 22
  event: Chemistry Lab
  place: 6
- team: 22
  event: Circuit Lab
  place: 11
- team: 22
  event: Codebusters
  place: 12
- team: 22
  event: Dynamic Planet
  place: 12
- team: 22
  event: Experimental Design
  place: 16
- team: 22
  event: Forensics
  place: 7
- team: 22
  event: Gravity Vehicle
  participated: false
- team: 22
  event: Ornithology
  place: 18
- team: 22
  event: Protein Modeling
  place: 3
- team: 22
  event: Write It Do It
  place: 10
